<!DOCTYPE html>
<html lang="en">
  <head>
    <script src="https://apis.google.com/js/platform.js" async defer></script>
    <meta name="google-signin-client_id" content="175903238525-urenf3sam4j1b4nlbsqst56mr6qqidqo.apps.googleusercontent.com">
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <?php 
    $title=$this->params['action'];
    //echo $title;
         
    ?>
    <!-- website title -->
    <?php if($title == 'index') { ?>
        <title>GetCollege.in | Organizing College life in one click </title>
        <meta name="keywords" content="Scholarship, admission, procedures, testseries">
        <meta name="description" content="Getcollege.in a recognised GOI start-up company, provides dedicated login portal for student and college. The login portal for students provides them with all  the information about their career option, scholarships, admission procedures, test series." />
    <?php } elseif($title == 'aboutus'){?>
        <title>GetCollege.in | Student Career Counselling | Student Login Portal | Scholarship Scheme | College Login</title>
        <meta name="keywords" content="Basic details, Acadmic details, personal details, work experience, student awards">
        <meta name="description" content="GetCollege.in provides overall 360 degree solution for all student requirements. We provide to student login portal in which they can update their bacic details, academic details, personal details, work experience, student awards etc" />
    <?php }elseif($title == 'ourteam'){?>
        <title>GetCollege.in | Buddy in your search | Exploring with you | Answering your question | Explore career</title>
        <meta name="keywords" content="GetCollege.in team, Support Team">
        <meta name="description" content="Our team comprises of more than 50 member, working 24x7 tirelessly to serve you better. Student satisfaction is our ultimate goal." />
    <?php } elseif($title == 'contact'){?>
        <title>GetCollege.in | May I Help You | Exploring with you | 24x7 Service</title>
        <meta name="keywords" content="Contact Us, Query Regarding Career">
        <meta name="description" content="For any enquiry, kindly contact Tel:01204202822 and email:getincolleges@gmail.com" />
    <?php }elseif($title == 'terms'){?>
        <title>GetCollege.in | Terms and Conditions</title>
        <meta name="keywords" content="Terms and Conditions">
        <meta name="description" content="Get to know our terms of use. These have been be made for making you aware of right use of website." />
    <?php } elseif($title == 'faqs'){?>
        <title>Get College.in | Frequently Ask Questions</title>
        <meta name="keywords" content="Frequently Ask Questions">
        <meta name="description" content="We provides solutions of your questions and we provide 24x7 support" />
    <?php }else{?>
        <title>Get College.in | College Admission -2017 | MBA | Engineering | Counselling for Schools</title>
        <meta name="keywords" content="Counselling for 11th & 12th, admission in college, MBA 2018, Engineering Admission 2018, career after 12th, College Admission 2018, B.Tech 2018, College Ranking 2018, Compare college, searching colleges">
        <meta name="description" content="Get College.in is a part of every student’s journey, beginning from decision to opt for a career, searching colleges, filling forms, completing their course and reviewing their journey. More info call now: 9818734659" />
    <?php }?>

    <!-- Bootstrap -->
    <link href="<?php echo HTTP_ROOT?>newfrontend/css/bootstrap.min.css" rel="stylesheet">
    
    <link href="<?php echo HTTP_ROOT?>newfrontend/css/margins.css" rel="stylesheet">
    <link href="<?php echo HTTP_ROOT?>newfrontend/css/flexslider.css" rel="stylesheet">
    <link href="<?php echo HTTP_ROOT?>newfrontend/css/owl.carousel.min.css" rel="stylesheet">
    <link rel="stylesheet" href="https://cdn.linearicons.com/free/1.0.0/icon-font.min.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css">
    <link rel="SHORTCUT ICON" href="<?php echo HTTP_ROOT?>/frontend/favicon.png" type="image/vnd.microsoft.icon">


    <link rel="stylesheet" href="<?php echo HTTP_ROOT?>/frontend/assets.min.css">
    <link rel="stylesheet" href="<?php echo HTTP_ROOT?>/frontend/jquery-ui.min.css">
    
    
    <link rel="stylesheet" href="<?php echo HTTP_ROOT?>/frontend/bootstrap-stars.css">
    <?php if($title != 'index') { ?>
      <link rel="stylesheet" href="<?php echo HTTP_ROOT?>/frontend/styles(1).css" id="moto-website-style">  
      <link rel="stylesheet" href="<?php echo HTTP_ROOT?>/frontend/styles.css">
    <?php }?>
    <link href="<?php echo HTTP_ROOT?>newfrontend/css/custom.css" rel="stylesheet">
    <link rel="stylesheet" href="<?php echo HTTP_ROOT?>/frontend/css/star-rating.css">
    <link rel="stylesheet" href="<?php echo HTTP_ROOT?>css/bootstrap-multiselect.css">
    <link rel="stylesheet" href="<?php echo HTTP_ROOT ?>css/bootstrap-datepicker3.min.css">


    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script src="<?php echo HTTP_ROOT?>/frontend/jquery-ui.min.js" type="text/javascript"></script>
    <script src="<?php echo HTTP_ROOT?>/frontend/website.assets.min.js.download" type="text/javascript" data-cfasync="false"></script>
    <script src="<?php echo HTTP_ROOT?>/frontend/website.min.js.download" type="text/javascript" data-cfasync="false"></script>
    <script src="<?php echo HTTP_ROOT?>/frontend/jquery.barrating.min.js" type="text/javascript"></script>
    <style>
        .datepicker{
            min-width:220px !important;
            width:220px !important;
        }
        </style>                     
        <link href="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.3/css/select2.min.css" rel="stylesheet" />
        <script src="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.3/js/select2.min.js"></script>
        
         <script src="<?php echo HTTP_ROOT?>/frontend/js/star-rating.js" type="text/javascript"></script>
        <?php
          echo $this->Html->script(array(
                                            'validate.js',
                                            'jquery.form.js',
                                            'frontcustom.js',
                                            '/plugins/daterangepicker/daterangepicker.js',
                                            '/plugins/datepicker/bootstrap-datepicker.min.js',
                                            'bootstrap-multiselect.js',

                                            )
                                    );
        ?> 
        <script src="https://cdn.ckeditor.com/4.5.7/standard/ckeditor.js"></script>
        <script>
            function getLocation() {
                if (navigator.geolocation) {
                    navigator.geolocation.getCurrentPosition(showPosition);
                } else { 
                    x.innerHTML = "Geolocation is not supported by this browser.";
                }
            }
            
            function showPosition(position) {
                console.log(position.coords.latitude);/* = "Latitude: " +  + 
                "<br>Longitude: " + position.coords.longitude;*/
            }
        </script>
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>
  <body>
    <?php echo $this->element('frontEnd/newFrontEnd/modal');?>
<div hidden>
        <svg xmlns="http://www.w3.org/2000/svg" data-onsuccess="onSignIn" style="display: none;"><symbol id="google-plus" viewBox="0 0 512 512"><title>google-plus</title><circle style="fill:#CF4C3C;" cx="256" cy="256" r="256"/><path style="fill:#AD3228;" d="M372.97,215.509l-36.521,43.939l-68.763-71.518h-95.008l-38.453,41.637v89.912L318.85,504.217 c83.594-21.102,150.816-83.318,178.916-163.887L372.97,215.509z"/><path style="fill:#FFFFFF;" d="M212.289,275.344h45.789c-8.037,22.721-29.806,39.012-55.287,38.826 c-30.92-0.228-56.491-24.964-57.689-55.863c-1.286-33.12,25.285-60.478,58.123-60.478c15.017,0,28.72,5.723,39.05,15.098 c2.448,2.22,6.17,2.236,8.578-0.031l16.818-15.825c2.631-2.476,2.639-6.658,0.016-9.14c-16.382-15.524-38.359-25.198-62.595-25.669 c-51.69-1.012-95.261,41.37-95.62,93.07c-0.365,52.09,41.75,94.429,93.753,94.429c50.014,0,90.869-39.159,93.605-88.485 c0.072-0.619,0.121-21.52,0.121-21.52H212.29c-3.47,0-6.282,2.813-6.282,6.282v23.024 C206.007,272.531,208.82,275.344,212.289,275.344L212.289,275.344z"/><path style="fill:#D1D1D1;" d="M374.531,241.847V219.35c0-3.041-2.463-5.504-5.504-5.504h-18.934c-3.041,0-5.506,2.463-5.506,5.504 v22.497h-22.492c-3.041,0-5.51,2.463-5.51,5.506v18.932c0,3.039,2.467,5.506,5.51,5.506h22.492v22.494 c0,3.041,2.463,5.506,5.506,5.506h18.934c3.041,0,5.504-2.465,5.504-5.506v-22.494h22.497c3.039,0,5.506-2.467,5.506-5.506v-18.932 c0-3.041-2.467-5.506-5.506-5.506H374.531z"/></symbol><symbol id="baby-girl" viewBox="0 0 512 512"><title>baby-girl</title><path style="fill:#FFFFFF" d="M121.361,190.3c-5.138-2.88-11.639-1.053-14.523,4.085l-0.25,0.45c-2.848,5.158-0.975,11.647,4.184,14.494 c1.634,0.902,3.402,1.33,5.146,1.33c3.758,0,7.402-1.991,9.349-5.514l0.179-0.322C128.327,199.684,126.499,193.183,121.361,190.3 z"/><path style="fill:#FFFFFF" d="M462.644,224.163c-5.673-22.112-14.895-43.241-27.441-62.617c-20.409-31.521-48.606-57.008-81.856-74.079 c0.954-2.268,2.85-4.736,5.574-8.137c3.04-3.795,6.485-8.096,9.201-13.629c3.856-7.855,5.162-20.89-1.084-30.946 c-3.786-6.095-11.71-13.373-27.956-13.422c-0.203,0-0.398-0.001-0.598-0.001c-45.975,0-69.111,16.401-80.742,32.423 c-0.577-0.027-1.156-0.045-1.74-0.045c-0.586,0-1.165,0.017-1.744,0.045c-11.632-16.023-34.763-32.423-80.74-32.423 c-0.197,0-0.399,0-0.597,0.001c-16.252,0.049-24.175,7.326-27.961,13.423c-6.245,10.056-4.936,23.091-1.08,30.944 c2.715,5.532,6.159,9.833,9.198,13.628c2.744,3.425,4.648,5.904,5.594,8.185c-0.995,0.478-1.807,0.88-2.425,1.208 c-53.96,28.592-92.17,78.035-106.886,135.441C21.803,226.203,0,249.262,0,277.334c0,28.074,21.809,51.135,49.374,53.17 C73.059,422.497,156.717,490.669,256,490.669s182.941-68.172,206.628-160.164C490.191,328.469,512,305.407,512,277.332 C512,249.263,490.199,226.206,462.644,224.163z M42.728,282.175c0.011,0.508,0.026,1.014,0.041,1.52 c0.034,1.171,0.08,2.343,0.134,3.514c0.022,0.502,0.042,1.004,0.067,1.505c0.078,1.462,0.172,2.924,0.278,4.385 c0.052,0.693,0.112,1.385,0.17,2.077c0.071,0.863,0.148,1.724,0.23,2.586c0.073,0.765,0.147,1.529,0.228,2.29 c0.099,0.925,0.207,1.849,0.318,2.772c0.13,1.088,0.269,2.172,0.415,3.254c0.095,0.709,0.186,1.418,0.289,2.125 c-13.566-3.71-23.564-16.145-23.564-30.871c0-14.725,9.999-27.159,23.564-30.87c-0.004,0.029-0.009,0.058-0.013,0.086 c-0.175,1.212-0.339,2.425-0.496,3.642c-0.006,0.058-0.015,0.115-0.022,0.174c-0.156,1.222-0.299,2.446-0.432,3.673 c-0.006,0.052-0.013,0.106-0.018,0.158c-0.132,1.218-0.253,2.437-0.365,3.661c-0.005,0.065-0.013,0.13-0.018,0.195 c-0.108,1.188-0.204,2.379-0.291,3.571c-0.008,0.101-0.017,0.203-0.022,0.304c-0.082,1.141-0.155,2.285-0.217,3.431 c-0.009,0.148-0.019,0.297-0.027,0.445c-0.059,1.092-0.107,2.187-0.149,3.282c-0.007,0.194-0.018,0.387-0.025,0.581 c-0.036,1.044-0.064,2.092-0.084,3.139c-0.006,0.238-0.015,0.476-0.019,0.714c-0.023,1.269-0.035,2.541-0.035,3.815 C42.665,278.947,42.691,280.561,42.728,282.175z M338.489,42.667c0.175,0,0.353,0,0.529,0.001c3.575,0.011,8.195,0.6,9.896,3.342 c1.845,2.971,1.004,8.356,0.057,10.29c-1.683,3.426-4.121,6.471-6.701,9.693c-5.138,6.417-10.964,13.69-10.964,24.637 c0,1.449,0.109,2.829,0.297,4.156c0.058,0.651,0.17,1.293,0.342,1.918c1.642,7.707,6.201,13.411,10.324,18.56 c2.581,3.223,5.019,6.267,6.701,9.693c0.949,1.934,1.791,7.319-0.055,10.29c-1.704,2.744-6.324,3.333-9.897,3.344 c-0.176,0.001-0.346,0.001-0.519,0.001c-27.246,0-47.57-6.537-59.615-19.023c8.541-6.768,14.036-17.221,14.036-28.939 c0-11.719-5.496-22.173-14.038-28.941C290.924,49.202,311.242,42.667,338.489,42.667z M256.002,75.047 c8.593,0,15.582,6.99,15.582,15.583c0,8.593-6.99,15.583-15.582,15.583s-15.583-6.991-15.583-15.583 C240.419,82.037,247.41,75.047,256.002,75.047z M163.085,46.012c1.704-2.744,6.325-3.333,9.9-3.343 c27.478-0.113,48.004,6.446,60.134,19.023c-8.54,6.767-14.035,17.22-14.035,28.938c0,11.717,5.493,22.169,14.033,28.936 c-12.126,12.563-32.642,19.091-60.131,19.024c-3.577-0.011-8.198-0.601-9.9-3.344c-1.845-2.972-1.004-8.355-0.054-10.29 c1.681-3.427,4.12-6.471,6.7-9.693c5.14-6.416,10.964-13.688,10.964-24.634c0-10.947-5.824-18.221-10.964-24.637 c-2.581-3.223-5.019-6.266-6.701-9.693C162.081,54.365,161.239,48.982,163.085,46.012z M447.933,282.391 c-0.006,0.227-0.019,0.452-0.025,0.68c-0.044,1.466-0.098,2.93-0.175,4.394c-0.011,0.2-0.027,0.397-0.037,0.595 c-0.083,1.489-0.177,2.977-0.294,4.463c-0.017,0.21-0.038,0.418-0.057,0.627c-0.12,1.459-0.251,2.919-0.405,4.376 c-0.031,0.301-0.069,0.6-0.102,0.899c-0.148,1.345-0.304,2.689-0.481,4.03c-0.059,0.447-0.125,0.891-0.188,1.337 c-0.16,1.168-0.328,2.335-0.511,3.5c-0.1,0.634-0.208,1.264-0.315,1.895c-0.158,0.947-0.319,1.892-0.491,2.838 c-0.154,0.842-0.318,1.679-0.483,2.516c-0.139,0.704-0.276,1.407-0.422,2.109c-18.191,87.074-95.548,152.684-187.947,152.684 c-92.507,0-169.941-65.762-188.012-152.991c-0.138-0.661-0.262-1.325-0.391-1.987c-0.172-0.875-0.346-1.75-0.506-2.629 c-0.182-1.007-0.349-2.017-0.514-3.027c-0.093-0.56-0.192-1.118-0.279-1.68c-0.21-1.353-0.401-2.708-0.582-4.066 c-0.033-0.244-0.07-0.486-0.103-0.731c-1.07-8.246-1.612-16.571-1.612-24.886c0-1.999,0.042-3.992,0.104-5.981 c0.02-0.661,0.051-1.323,0.078-1.983c0.057-1.343,0.125-2.685,0.208-4.023c0.046-0.753,0.093-1.505,0.148-2.257 c0.101-1.365,0.222-2.727,0.351-4.085c0.061-0.635,0.11-1.268,0.176-1.902c0.196-1.856,0.421-3.706,0.669-5.549 c0.102-0.765,0.222-1.528,0.334-2.29c0.177-1.204,0.361-2.407,0.56-3.604c0.133-0.804,0.273-1.608,0.417-2.411 c0.221-1.235,0.458-2.465,0.702-3.694c0.14-0.699,0.273-1.398,0.421-2.095c9.628-45.576,35.56-86.155,73.169-114.128 c-1.434,7.257-0.845,15.972,3.624,23.17c0.158,0.256,0.335,0.516,0.511,0.777c-7.144,6.079-13.804,12.739-19.864,19.921 c-3.8,4.503-3.229,11.233,1.274,15.032c2.002,1.69,4.445,2.514,6.874,2.514c3.034,0,6.048-1.288,8.157-3.788 c6.782-8.04,14.412-15.344,22.706-21.767c2.492,0.463,5.249,0.729,8.3,0.737c0.198,0.001,0.391,0.001,0.59,0.001 c45.977,0,69.115-16.401,80.748-32.425c0.578,0.027,1.16,0.045,1.745,0.045c0.583,0,1.164-0.017,1.742-0.045 c11.63,16.023,34.763,32.425,80.749,32.425c0.194,0,0.394-0.001,0.59-0.001c16.249-0.05,24.171-7.327,27.956-13.424 c4.462-7.183,5.057-15.879,3.635-23.129c43.247,32.369,71.445,82.06,76.503,136.341c0.021,0.225,0.044,0.451,0.064,0.677 c0.082,0.925,0.158,1.851,0.228,2.778c0.07,0.976,0.135,1.953,0.194,2.93c0.039,0.671,0.075,1.342,0.107,2.015 c0.055,1.137,0.102,2.274,0.135,3.411c0.015,0.446,0.027,0.891,0.037,1.337c0.034,1.49,0.059,2.98,0.059,4.472 C448,279.021,447.977,280.706,447.933,282.391z M467.103,308.203c0.102-0.707,0.193-1.417,0.289-2.125 c0.146-1.077,0.284-2.157,0.413-3.239c0.111-0.93,0.222-1.863,0.32-2.795c0.081-0.757,0.155-1.516,0.227-2.275 c0.083-0.867,0.159-1.735,0.232-2.602c0.059-0.688,0.118-1.375,0.169-2.065c0.109-1.462,0.202-2.925,0.279-4.389 c0.027-0.499,0.045-1.001,0.068-1.501c0.054-1.173,0.099-2.347,0.134-3.521c0.015-0.506,0.029-1.009,0.042-1.516 c0.035-1.614,0.061-3.228,0.061-4.843c0-10.391-0.75-20.703-2.226-30.869c13.561,3.712,23.557,16.145,23.557,30.869 C490.665,292.059,480.667,304.493,467.103,308.203z"/><path style="fill:#FFFFFF" d="M218.054,289.678c-4.99-18.62-21.937-31.623-41.213-31.623c-19.274,0-36.222,13.004-41.213,31.623 c-1.525,5.691,1.851,11.54,7.542,13.065c5.69,1.524,11.54-1.851,13.065-7.542c2.496-9.31,10.969-15.812,20.605-15.812 c9.637,0,18.111,6.502,20.605,15.812c1.278,4.766,5.588,7.908,10.297,7.908c0.913,0,1.844-0.118,2.768-0.366 C216.204,301.218,219.579,295.37,218.054,289.678z"/><path style="fill:#FFFFFF" d="M335.16,258.055c-19.275,0-36.222,13.004-41.214,31.623c-1.525,5.691,1.852,11.54,7.542,13.065 c5.69,1.524,11.54-1.851,13.065-7.542c2.496-9.31,10.969-15.812,20.606-15.812s18.111,6.502,20.605,15.812 c1.277,4.765,5.586,7.908,10.297,7.908c0.914,0,1.843-0.118,2.768-0.366c5.691-1.525,9.067-7.375,7.542-13.065 C371.382,271.06,354.436,258.055,335.16,258.055z"/><path style="fill:#FFFFFF" d="M289.671,364.523c-5.693-1.523-11.54,1.851-13.065,7.542c-2.496,9.31-10.969,15.812-20.605,15.812 c-9.638,0-18.112-6.502-20.605-15.812c-1.525-5.691-7.376-9.067-13.065-7.542c-5.691,1.525-9.067,7.374-7.542,13.065 c4.99,18.62,21.936,31.623,41.213,31.623c19.274,0,36.222-13.004,41.213-31.623C298.738,371.897,295.361,366.047,289.671,364.523 z"/></symbol><symbol id="bouquet" viewBox="0 0 496 496"><title>bouquet</title><g> <path style="fill:#FFFFFF;" d="M345.768,496H150.232l2.232-11.136c10.504-52.496,39.888-99.12,82.736-131.264l9.592,12.8 c-37.504,28.136-63.864,68.232-74.864,113.6h156.144c-11.008-45.368-37.368-85.472-74.864-113.6l9.592-12.8 c42.848,32.144,72.232,78.768,82.736,131.272L345.768,496z"/> <path style="fill:#FFFFFF;" d="M401.288,152c-0.52-1.6-1.152-3.176-1.944-4.688c13.04-6.504,19.792-22.064,15.216-36.568 c-2.472-7.832-7.808-14.168-15.016-17.84c-5.696-2.896-12.048-3.848-18.168-2.752c-1.696-12.488-10.88-22.48-22.728-25.28 c1.712-5.728,1.84-12.008-0.088-18.12c-2.472-7.832-7.808-14.168-15.016-17.84c-5.696-2.904-12.04-3.84-18.168-2.752 C323.384,11.392,310.968,0,296,0s-27.384,11.392-29.384,26.144c-6.136-1.064-12.472-0.144-18.168,2.752 c-0.192,0.096-0.352,0.248-0.544,0.352c-5.68-3.008-12.144-4.208-18.52-3.104C227.384,11.392,214.968,0,200,0 s-27.384,11.392-29.384,26.144c-6.128-1.064-12.472-0.144-18.168,2.752c-7.208,3.672-12.544,10.008-15.024,17.856 c-1.896,6.032-1.824,12.32-0.096,18.112c-11.84,2.808-21.024,12.8-22.712,25.28c-6.136-1.072-12.472-0.144-18.168,2.752 c-7.208,3.672-12.544,10.008-15.024,17.848c-4.56,14.504,2.184,30.064,15.216,36.56c-0.8,1.52-1.424,3.096-1.944,4.688H88v28.776 c0,34.832,11.984,69.008,33.752,96.224l12.496-10c-18.584-23.232-29.104-52.144-30.064-81.824c0.368,0.304,0.672,0.672,1.064,0.96 c6.4,4.8,14.256,6.768,22.072,5.504c6.432-1.016,12.224-4.088,16.68-8.768c4.456,4.68,10.24,7.752,16.68,8.768 c1.536,0.256,3.08,0.368,4.608,0.368c6.248,0,12.32-2.016,17.464-5.864c6.088-4.56,9.96-11.096,11.424-18.136h3.648 c1.16,5.576,3.872,10.792,7.96,15l34.48,131.04l15.472-4.08l-31.072-118.088c2.208,0.16,4.432,0.128,6.664-0.232 c6.432-1.016,12.224-4.088,16.68-8.768c4.456,4.68,10.24,7.752,16.68,8.768c1.528,0.248,3.072,0.36,4.6,0.36 c6.248,0,12.32-2.016,17.464-5.864c6.088-4.56,9.96-11.096,11.424-18.136h3.656c1.464,7.04,5.336,13.576,11.424,18.136 c6.4,4.8,14.264,6.768,22.072,5.504c6.432-1.016,12.224-4.088,16.68-8.768c4.456,4.68,10.24,7.752,16.68,8.768 c1.528,0.248,3.072,0.36,4.6,0.36c6.248,0,12.32-2.016,17.464-5.864c3.736-2.8,6.536-6.384,8.56-10.328 c-2.336,29.768-11.176,58.832-26.04,84.848l-4.216,7.376l13.888,7.936l4.216-7.376C406.032,235.568,416,198.016,416,160v-8H401.288 z M336,128c0-8.824,7.176-16,16-16s16,7.176,16,16s-7.176,16-16,16S336,136.824,336,128z M302.704,152h-5.416 c-0.52-1.6-1.152-3.176-1.944-4.688c1.672-0.832,3.224-1.824,4.68-2.928c1.464,1.104,2.992,2.112,4.632,2.928 C303.856,148.824,303.232,150.4,302.704,152z M232,128c0-8.824,7.176-16,16-16s16,7.176,16,16s-7.176,16-16,16S232,136.824,232,128 z M191.344,147.304c1.632-0.816,3.168-1.816,4.624-2.92c1.448,1.104,3.008,2.096,4.68,2.928c-0.8,1.52-1.424,3.096-1.944,4.688 h-5.408C192.768,150.4,192.144,148.824,191.344,147.304z M200,48c8.824,0,16,7.176,16,16s-7.176,16-16,16s-16-7.176-16-16 S191.176,48,200,48z M234.336,94.336C234.336,86.432,240.472,80,248,80c7.528,0,13.664,6.432,13.664,14.336 c0,1.472-0.328,2.952-0.8,4.416C256.92,97,252.584,96,248,96s-8.92,1-12.864,2.744C234.664,97.28,234.336,95.808,234.336,94.336z M218.68,89.872c-0.016,0.096-0.048,0.176-0.064,0.272c-0.08-0.016-0.16-0.008-0.24-0.024 C218.48,90.04,218.576,89.944,218.68,89.872z M196.208,95.616c-0.112,0.08-0.24,0.136-0.344,0.224 c-0.128-0.096-0.248-0.2-0.376-0.296C195.728,95.576,195.968,95.584,196.208,95.616z M209.512,133.704 c-7.248-2.424-11.208-10.568-8.832-18.144c1.168-3.712,3.672-6.696,7.024-8.4c3.168-1.616,6.744-1.88,10.112-0.76 c1.608,0.536,3.104,1.488,4.488,2.712C218.392,114.416,216,120.912,216,128c0,2.144,0.232,4.24,0.632,6.264 c-0.432-0.016-0.848-0.112-1.28-0.056C213.272,134.472,211.312,134.312,209.512,133.704z M312,64c0,8.824-7.176,16-16,16 s-16-7.176-16-16s7.176-16,16-16S312,55.176,312,64z M277.624,90.12c-0.08,0.016-0.16,0.008-0.24,0.024 c-0.016-0.096-0.048-0.176-0.064-0.272C277.424,89.944,277.512,90.04,277.624,90.12z M300.136,95.84 c-0.112-0.08-0.24-0.144-0.352-0.224c0.24-0.032,0.488-0.04,0.728-0.072C300.392,95.64,300.264,95.744,300.136,95.84z M321.44,83.2 c0.616,0.752,1.352,1.416,2.24,1.912c0.024,0.016,0.048,0.04,0.072,0.048c-0.504,1.608-0.904,3.264-1.136,4.976 c-2.712-0.472-5.416-0.432-8.104-0.136C317.168,88.112,319.472,85.8,321.44,83.2z M365.664,94.336c0,1.472-0.328,2.952-0.8,4.416 C360.92,97,356.584,96,352,96s-8.92,1-12.864,2.744c-0.48-1.464-0.8-2.936-0.8-4.416c0-4.648,2.152-8.744,5.432-11.36 c1.08-0.568,2.096-1.208,3.08-1.896C348.44,80.392,350.176,80,352,80C359.528,80,365.664,86.432,365.664,94.336z M326.176,42.4 c3.368-1.12,6.944-0.856,10.112,0.76c3.352,1.704,5.848,4.688,7.016,8.392c1.888,5.992-0.224,12.28-4.76,15.88 c-1.048,0.552-2.056,1.136-3.024,1.8c-0.352,0.152-0.672,0.352-1.04,0.472c-1.816,0.608-3.76,0.76-5.832,0.504 c-0.432-0.056-0.856,0.04-1.28,0.056C327.768,68.24,328,66.144,328,64c0-7.088-2.392-13.584-6.304-18.888 C323.08,43.888,324.568,42.936,326.176,42.4z M296,16c7.528,0,13.664,6.432,13.664,14.336c0,1.472-0.328,2.952-0.8,4.416 C304.92,33,300.584,32,296,32s-8.92,1-12.864,2.744c-0.48-1.464-0.8-2.936-0.8-4.416C282.336,22.432,288.472,16,296,16z M265.824,42.4c1.608,0.536,3.104,1.488,4.488,2.712C266.392,50.416,264,56.912,264,64c0,1.808,0.248,3.544,0.536,5.272 c-4.048-2.8-8.784-4.56-13.92-5.024c-2.456-3.672-3.288-8.36-1.928-12.688c1.168-3.712,3.672-6.696,7.024-8.4 C258.864,41.536,262.456,41.264,265.824,42.4z M230.176,42.4c1.76-0.584,3.552-0.664,5.32-0.504 c-0.8,1.552-1.528,3.144-2.064,4.856c-2.2,6.992-1.816,14.336,0.808,20.84c-0.96,0.52-1.88,1.072-2.768,1.688 C231.752,67.544,232,65.808,232,64c0-7.088-2.392-13.584-6.304-18.888C227.08,43.888,228.568,42.936,230.176,42.4z M200,16 c7.528,0,13.664,6.432,13.664,14.336c0,1.472-0.328,2.952-0.8,4.416C208.92,33,204.584,32,200,32s-8.92,1-12.864,2.744 c-0.48-1.464-0.8-2.936-0.8-4.416C186.336,22.432,192.472,16,200,16z M152.688,51.56c1.168-3.712,3.672-6.696,7.024-8.4 c3.16-1.616,6.744-1.888,10.112-0.76c1.608,0.536,3.104,1.488,4.488,2.712C170.392,50.416,168,56.912,168,64 c0,10.728,5.352,20.192,13.48,26c-2.68-0.296-5.384-0.328-8.096,0.144c-1.432-10.56-8.248-19.32-17.48-23.488l0.288-0.28 C152.376,62.504,151.04,56.832,152.688,51.56z M128,128c0-8.824,7.176-16,16-16s16,7.176,16,16s-7.176,16-16,16 S128,136.824,128,128z M144,80c7.528,0,13.664,6.432,13.664,14.336c0,1.472-0.328,2.952-0.8,4.416C152.92,97,148.584,96,144,96 s-8.92,1-12.864,2.744c-0.48-1.464-0.8-2.936-0.8-4.416C130.336,86.432,136.472,80,144,80z M105.512,133.704 c-7.248-2.424-11.208-10.568-8.832-18.144c1.168-3.712,3.672-6.696,7.024-8.4c3.16-1.616,6.744-1.88,10.112-0.76 c1.608,0.536,3.104,1.488,4.488,2.712C114.392,114.416,112,120.912,112,128c0,2.144,0.232,4.24,0.632,6.264 c-0.432-0.016-0.848-0.112-1.28-0.056C109.272,134.472,107.312,134.312,105.512,133.704z M136.136,164.368 c-0.408,2.208-1.2,4.168-2.368,5.816c-2.168,3.08-5.344,5.088-8.952,5.656c-3.56,0.56-7.072-0.336-9.968-2.504 c-6.232-4.664-7.6-13.72-3.048-20.184c1.16-1.632,2.672-2.992,4.52-4.032c0.888-0.496,1.624-1.16,2.24-1.912 c4.912,6.496,12.192,11.016,20.592,12.312C137.624,160.68,136.504,162.36,136.136,164.368z M173.16,173.336 c-2.896,2.168-6.424,3.08-9.968,2.504c-3.608-0.568-6.792-2.576-8.952-5.656c-1.168-1.656-1.96-3.616-2.368-5.824 c-0.368-2.008-1.496-3.688-3.016-4.856c8.4-1.288,15.672-5.816,20.592-12.312c0.616,0.752,1.352,1.416,2.24,1.912 c1.848,1.04,3.368,2.4,4.52,4.032C180.76,159.608,179.392,168.664,173.16,173.336z M182.48,133.704 c-1.816,0.608-3.776,0.76-5.832,0.504c-0.432-0.056-0.856,0.04-1.28,0.056c0.4-2.024,0.632-4.12,0.632-6.264 c0-7.088-2.392-13.584-6.304-18.888c1.384-1.224,2.88-2.168,4.488-2.712c4.208-1.408,8.68-0.48,12.168,2.2 c-0.288,0.728-0.68,1.392-0.912,2.144c-2.232,7.096-1.72,14.424,0.872,20.84C185.136,132.472,183.888,133.232,182.48,133.704z M240.136,164.368c-0.408,2.208-1.2,4.168-2.368,5.816c-2.168,3.08-5.344,5.088-8.952,5.656c-3.552,0.56-7.072-0.336-9.968-2.504 c-6.232-4.664-7.6-13.72-3.048-20.184c1.16-1.632,2.672-2.992,4.52-4.032c0.888-0.496,1.624-1.16,2.24-1.912 c4.912,6.496,12.192,11.016,20.592,12.312C241.624,160.68,240.504,162.36,240.136,164.368z M277.16,173.336 c-2.896,2.168-6.416,3.08-9.968,2.504c-3.608-0.568-6.792-2.576-8.952-5.656c-1.168-1.656-1.96-3.616-2.368-5.824 c-0.368-2.008-1.496-3.688-3.016-4.856c8.4-1.288,15.672-5.816,20.592-12.312c0.616,0.752,1.352,1.416,2.24,1.912 c1.848,1.04,3.368,2.4,4.52,4.032C284.76,159.608,283.392,168.664,277.16,173.336z M286.488,133.704 C286.488,133.704,286.48,133.704,286.488,133.704c-1.832,0.608-3.776,0.768-5.832,0.504c-0.432-0.056-0.856,0.04-1.28,0.056 c0.392-2.024,0.624-4.12,0.624-6.264c0-7.088-2.392-13.584-6.304-18.888c1.384-1.224,2.88-2.168,4.488-2.712 c3.368-1.12,6.952-0.848,10.112,0.76c3.352,1.704,5.848,4.688,7.016,8.392C297.696,123.136,293.736,131.28,286.488,133.704z M313.512,133.704c-1.408-0.472-2.648-1.232-3.816-2.12c2.592-6.416,3.096-13.752,0.864-20.848 c-0.24-0.752-0.624-1.416-0.912-2.136c3.488-2.688,7.944-3.616,12.168-2.2c1.608,0.536,3.104,1.488,4.488,2.712 C322.392,114.416,320,120.912,320,128c0,2.144,0.232,4.24,0.632,6.264c-0.432-0.016-0.848-0.112-1.28-0.056 C317.272,134.472,315.32,134.312,313.512,133.704z M344.136,164.368c-0.408,2.208-1.2,4.168-2.368,5.816 c-2.168,3.08-5.344,5.088-8.952,5.656c-3.552,0.56-7.072-0.336-9.968-2.504c-6.232-4.664-7.6-13.72-3.048-20.184 c1.16-1.632,2.672-2.992,4.52-4.032c0.888-0.496,1.624-1.16,2.24-1.912c4.912,6.496,12.192,11.016,20.592,12.312 C345.624,160.68,344.504,162.36,344.136,164.368z M381.16,173.336c-2.896,2.168-6.416,3.08-9.968,2.504 c-3.608-0.568-6.792-2.576-8.952-5.656c-1.168-1.656-1.96-3.616-2.368-5.824c-0.368-2.008-1.496-3.688-3.016-4.856 c8.4-1.288,15.672-5.816,20.592-12.312c0.616,0.752,1.352,1.416,2.24,1.912c1.848,1.04,3.368,2.4,4.52,4.032 C388.76,159.608,387.392,168.664,381.16,173.336z M390.48,133.704c-1.816,0.608-3.768,0.76-5.832,0.504 c-0.432-0.056-0.856,0.04-1.28,0.056c0.4-2.024,0.632-4.12,0.632-6.264c0-7.088-2.392-13.584-6.304-18.888 c1.384-1.224,2.88-2.168,4.488-2.712c3.36-1.12,6.952-0.848,10.112,0.76c3.352,1.704,5.848,4.688,7.016,8.392 C401.696,123.136,397.736,131.28,390.48,133.704z"/> </g><path style="fill:#FFA64D;" d="M369.096,408.88L254.616,368h-13.232l-114.48,40.88l-3.344-2.224C122.44,405.904,96,387.688,96,336 s26.44-69.904,27.56-70.656l3.344-2.224L241.384,304h13.232l114.48-40.88l3.344,2.224C373.56,266.096,400,284.312,400,336 s-26.44,69.904-27.56,70.656L369.096,408.88z"/><g> <rect x="328" y="328" style="fill:#FFFFFF;" width="16" height="16"/> <path style="fill:#FFFFFF;" d="M312,328h-33.136c-3.576-13.768-15.992-24-30.864-24s-27.288,10.232-30.864,24H184v16h33.136 c3.576,13.768,15.992,24,30.864,24c14.872,0,27.288-10.232,30.864-24H312V328z M248,352c-8.824,0-16-7.176-16-16s7.176-16,16-16 s16,7.176,16,16S256.824,352,248,352z"/> <rect x="152" y="328" style="fill:#FFFFFF;" width="16" height="16"/> </g></symbol><symbol id="wedding-rings" viewBox="0 0 496 496"><title>wedding-rings</title><polygon style="fill:#FFA64D;" points="160,200 144,200 80,136 104,96 200,96 224,136 "/><g> <path style="fill:#FFFFFF;" d="M344,192c-35.128,0-68.872,12.224-95.952,34.32c-5.968-4.88-12.376-9.2-19.048-13.144 c11.176-5,19-16.168,19-29.176c0-16.616-12.768-30.152-28.992-31.696l15.064-15.064L204.528,88H99.472l-29.536,49.24L85,152.304 c-16.232,1.544-29,15.08-29,31.696c0,13.008,7.824,24.176,18.992,29.176C30.2,239.648,0,288.304,0,344c0,83.816,68.184,152,152,152 c36.408,0,69.848-12.888,96.048-34.312C275.128,483.776,308.88,496,344,496c83.816,0,152-68.184,152-152S427.816,192,344,192z M232,184c0,8.824-7.176,16-16,16s-16-7.176-16-16s7.176-16,16-16S232,175.176,232,184z M186.4,196.072 c-3.08-0.72-6.192-1.304-9.336-1.824l7.24-7.24C184.608,190.176,185.24,193.24,186.4,196.072z M99.312,144h15.736l15.744,31.48 L99.312,144z M204.688,144l-31.48,31.48L188.952,144H204.688z M171.048,144L152,182.104L132.952,144H171.048z M131.816,128l9.6-24 h21.168l9.6,24H131.816z M209.872,128h-20.456l-9.6-24h15.648L209.872,128z M108.528,104h15.648l-9.6,24H94.12L108.528,104z M88,168c8.824,0,16,7.176,16,16s-7.176,16-16,16s-16-7.176-16-16S79.176,168,88,168z M119.696,187.008l7.24,7.24 c-3.144,0.528-6.264,1.112-9.336,1.824C118.76,193.24,119.392,190.176,119.696,187.008z M16,344c0-74.992,61.008-136,136-136 s136,61.008,136,136s-61.008,136-136,136S16,418.992,16,344z M284.064,269.04C301.04,255.432,322.008,248,344,248 c52.936,0,96,43.064,96,96s-43.064,96-96,96c-22,0-42.96-7.432-59.936-21.04C296.688,396.816,304,371.264,304,344 S296.688,291.184,284.064,269.04z M344,480c-30.632,0-60.096-10.376-84-29.192c5.608-5.672,10.688-11.848,15.36-18.344 C294.936,447.696,318.888,456,344,456c61.76,0,112-50.24,112-112s-50.24-112-112-112c-25.112,0-49.064,8.304-68.64,23.536 c-4.672-6.496-9.752-12.664-15.36-18.336c23.904-18.824,53.368-29.2,84-29.2c74.992,0,136,61.008,136,136S418.992,480,344,480z"/> <path style="fill:#FFFFFF;" d="M24,112h16c0-17.648,10.768-32,24-32V64c-13.232,0-24-14.352-24-32H24c0,17.648-10.768,32-24,32v16 C13.232,80,24,94.352,24,112z M32,60.68c2.752,4.416,6.104,8.264,9.936,11.32c-3.832,3.056-7.184,6.904-9.936,11.32 c-2.752-4.416-6.104-8.264-9.936-11.32C25.896,68.944,29.248,65.096,32,60.68z"/> <path style="fill:#FFFFFF;" d="M144,80h16c0-17.648,10.768-32,24-32V32c-13.232,0-24-14.352-24-32h-16c0,17.648-10.768,32-24,32v16 C133.232,48,144,62.352,144,80z M152,28.68c2.752,4.416,6.104,8.264,9.936,11.32c-3.832,3.056-7.184,6.904-9.936,11.32 c-2.752-4.416-6.104-8.264-9.936-11.32C145.896,36.944,149.248,33.096,152,28.68z"/> <path style="fill:#FFFFFF;" d="M272,120h16c0-17.648,10.768-32,24-32V72c-13.232,0-24-14.352-24-32h-16c0,17.648-10.768,32-24,32 v16C261.232,88,272,102.352,272,120z M280,68.68c2.752,4.416,6.104,8.264,9.936,11.32c-3.84,3.056-7.184,6.904-9.936,11.32 c-2.752-4.416-6.104-8.264-9.936-11.32C273.896,76.944,277.248,73.096,280,68.68z"/> <path style="fill:#FFFFFF;" d="M243.376,373.536c-4.176,12.92-10.912,24.44-19.488,34.136C213.512,388.136,208,366.392,208,344 c0-22.2,5.488-44.032,15.792-63.512C238.8,297.432,248,319.632,248,344c0,4.976-0.384,9.944-1.136,14.768l15.816,2.472 c0.872-5.648,1.32-11.44,1.32-17.24c0-61.76-50.24-112-112-112S40,282.24,40,344s50.24,112,112,112 c48.776,0,91.608-31.168,106.592-77.536L243.376,373.536z M56,344c0-52.936,43.064-96,96-96c22.608,0,43.376,7.904,59.792,21.024 C198.856,291.784,192,317.672,192,344c0,26.52,6.84,52.256,19.832,75.08C195.256,432.288,174.376,440,152,440 C99.064,440,56,396.936,56,344z"/> </g></symbol><symbol id="newlyweds" viewBox="0 0 496.023 496.023"><title>newlyweds</title><g> <path style="fill:#FFA64D;" d="M168.108,137.519l-27.968-17.856c-10.632-6.792-19.568-13.632-27.328-20.92 c-12.656-11.88-25.504-27.584-24.768-53.928c0.656-23.664,19.544-43.304,43-44.696c14.288-0.776,27.832,4.696,37.064,14.632 c9.224-9.936,22.768-15.432,37.056-14.632c23.464,1.392,42.352,21.032,43.008,44.704c0.728,26.352-12.12,42.048-24.776,53.928 c-7.752,7.28-16.696,14.128-27.328,20.912L168.108,137.519z"/> <path style="fill:#FFA64D;" d="M327.204,80.423l-19.648-1.536c-6.616-0.512-12.52-1.488-18.072-2.968 c-9.36-2.488-19.92-6.8-27.344-19.872c-7.128-12.56-3.624-28.208,7.976-35.624c5.768-3.68,12.584-4.952,19.176-3.8 c2.32-6.072,6.92-11.144,13.168-14.096c12.4-5.896,27.608-1.168,35.352,10.976c8.184,12.824,6.776,23.904,4.304,33.064 c-1.456,5.384-3.552,10.832-6.424,16.632L327.204,80.423z"/> </g><g> <path style="fill:#FFFFFF;" d="M433.5,236.751c9.16-15.48,14.512-33.472,14.512-52.728c0-57.344-46.656-104-104-104 s-104,46.656-104,104c0,1.816,0.184,3.584,0.272,5.376c-18.728-18.144-44.2-29.376-72.272-29.376c-3.248,0-6.456,0.192-9.624,0.488 c1.008-2.648,1.624-5.488,1.624-8.488c0-13.232-10.768-24-24-24c-74.992,0-136,61.008-136,136v232h160h12.944h71.056h12h16h8h128 h88V355.495C496.012,307.575,472.732,263.679,433.5,236.751z M292.764,416.023c-16.584-30.112-44.288-51.408-76.648-59.88 c33.176-17.4,55.896-52.128,55.896-92.12c0-1.816-0.184-3.584-0.272-5.376c12.92,12.512,29.064,21.648,47.056,26.152 c-1.28,5.704-2.368,11.448-3.28,17.224l-0.304,0.4l0.216,0.16c-2.184,14.032-3.416,28.216-3.416,42.424v71.016H292.764z M334.556,287.543c3.12,0.28,6.264,0.48,9.456,0.48v16l-11.216-8.408C333.324,292.911,333.948,290.231,334.556,287.543z M328.012,345.007c0-10.544,0.648-21.08,1.928-31.544l30.072,22.56v-49.36c3.448-0.536,6.832-1.232,10.16-2.104 c-1.312,4.08-2.16,8.36-2.16,12.84v118.624h-40V345.007z M344.012,272.023c-28.336,0-53.52-13.52-69.624-34.392 c7.848-13.36,21.952-21.608,37.624-21.608v-16c-18.648,0-35.656,8.584-46.848,22.84c-4.68-9.464-7.752-19.84-8.752-30.84h76.544 l8.496-17c3.768-7.528,12.616-11.216,20.632-8.544c4.688,1.56,8.464,5.08,10.352,9.648s1.712,9.728-0.496,14.152l-6.88,13.76 l55.24,23.672C405.1,254.143,376.636,272.023,344.012,272.023z M344.012,96.023c48.52,0,88,39.48,88,88 c0,10.224-1.84,20-5.056,29.128l-40.024-17.16c3.64-8.24,3.768-17.632,0.296-26c-3.664-8.848-10.984-15.664-20.072-18.696 c-15.52-5.16-32.704,1.96-40.008,16.568l-4.08,8.16H256.42C260.476,131.239,298.188,96.023,344.012,96.023z M256.012,264.023 c0,17.632-5.264,34.032-14.224,47.808c-14.192-0.944-27.16-8.312-35.12-20.248l-13.312,8.872 c8.72,13.088,21.92,22.152,36.832,25.776c-14.16,14.152-33.112,23.472-54.176,25.376v-0.352c0-22.008-7.76-43.448-21.848-60.36 l-2.4-2.88h-3.752c-6.616,0-12-5.384-12-12s5.384-12,12-12c15.44,0,28-12.56,28-28v-1.128c0-4.232,2.056-8.224,5.496-10.68 l40.912-29.224C242.836,211.119,256.012,236.039,256.012,264.023z M207.916,185.687l-35.704,25.504 c-7.648,5.464-12.2,14.32-12.2,23.704v1.128c0,6.616-5.384,12-12,12c-15.44,0-28,12.56-28,28c0,14.048,10.408,25.72,23.912,27.704 c10.4,13.608,16.088,30.36,16.088,47.536v0.352c-44.784-4.056-80-41.768-80-87.592c0-48.52,39.48-88,88-88 C182.38,176.023,195.924,179.559,207.916,185.687z M104.012,160.023c4.416,0,8,3.592,8,8s-3.584,8-8,8s-8-3.592-8-8 S99.596,160.023,104.012,160.023z M88.012,192.023c0,4.408-3.584,8-8,8s-8-3.592-8-8s3.584-8,8-8S88.012,187.615,88.012,192.023z M144.012,152.023c0,4.408-3.584,8-8,8s-8-3.592-8-8s3.584-8,8-8S144.012,147.615,144.012,152.023z M16.012,480.023v-216 c0-47.16,27.416-87.944,67.088-107.544c-1.904,3.44-3.088,7.336-3.088,11.544c-13.232,0-24,10.768-24,24 c0,11.872,8.688,21.688,20.024,23.6c-7.648,14.472-12.024,30.928-12.024,48.4c0,36.816,19.28,69.144,48.224,87.632 c1.128,40.56,11.104,80.92,29.248,117.184l5.584,11.184H16.012z M164.956,480.023l-9.168-18.336 c-15.76-31.512-25.056-66.304-27.248-101.496c12.184,5.024,25.504,7.832,39.472,7.832h16.448c36.568,0,69.808,18.112,89.648,48 h-2.096v8h-28c-19.848,0-36,16.152-36,36c0,7.4,2.256,14.272,6.096,20H164.956z M256.012,480.023h-12c-11.032,0-20-8.976-20-20 s8.968-20,20-20h28v40H256.012z M288.012,480.023v-48h96V297.399c0-13.008,9.496-24.104,21.616-25.264 c6.864-0.664,13.464,1.512,18.52,6.128c5,4.536,7.864,11.016,7.864,17.76v160c0,13.232-10.768,24-24,24H288.012z M480.012,480.023 h-40.208c5.08-6.704,8.208-14.96,8.208-24v-160c0-11.24-4.776-22.032-13.096-29.6c-4.928-4.48-10.92-7.424-17.296-9.008 c2.384-2.384,4.64-4.896,6.784-7.504c34.896,23.936,55.608,62.976,55.608,105.584V480.023z"/> <path style="fill:#FFFFFF;" d="M192.012,272.023h16c0-13.232,10.768-24,24-24v-16C209.956,232.023,192.012,249.967,192.012,272.023 z"/> <path style="fill:#FFFFFF;" d="M64.588,360.567c2.552,37.576,13.792,74.72,32.48,107.424l13.888-7.936 c-17.496-30.624-28.008-65.4-30.4-100.576L64.588,360.567z"/> <rect x="64.012" y="328.023" style="fill:#FFFFFF;" width="16" height="15.504"/> <path style="fill:#FFFFFF;" d="M48.012,288.023h-16v53.4c0,34.424,5.52,68.448,16.416,101.128l15.168-5.056 c-10.344-31.048-15.584-63.368-15.584-96.072V288.023z"/> <rect x="32.012" y="256.023" style="fill:#FFFFFF;" width="16" height="16"/> </g></symbol><symbol id="clothing" viewBox="0 0 512.001 512.001"><title>clothing</title><path style="fill:#FF6B58;" d="M310.356,17.846c-17.025,5.915-35.313,9.13-54.353,9.13c-19.04,0-37.328-3.214-54.353-9.13v107.92 h108.706V17.846z"/><path style="fill:#FF462E;" d="M281.456,512c115.885-5.354,165.171-46.181,165.171-46.181 c-9.806-97.993-89.132-181.633-120.582-225.018c0,0,19.168-32.762,26.234-129.064l36.104,16.919l35.921-55.617L352.279,8.472 L315.675,0c0,0-18.844,77.347-59.674,103.012C215.17,77.347,196.326,0,196.326,0l-36.605,8.472L87.697,73.04l35.921,55.617 l36.104-16.919c7.066,96.3,26.234,129.064,26.234,129.064C154.506,284.187,75.179,367.827,65.374,465.82 c0,0,49.286,40.827,165.171,46.181l25.455-38.095L281.456,512z"/><path style="fill:#4D3A2D;" d="M326.046,249.335h-140.09c-4.713,0-8.533-3.821-8.533-8.533c0-4.713,3.821-8.533,8.533-8.533h140.09 c4.713,0,8.533,3.821,8.533,8.533C334.579,245.514,330.758,249.335,326.046,249.335z"/><path style="fill:#261D16;" d="M294.181,232.268v101.633c0,4.713,3.821,8.533,8.533,8.533c4.713,0,8.533-3.821,8.533-8.533V232.268 H294.181z"/><g> <circle style="fill:#FFFFFF;" cx="256.001" cy="173.01" r="8.533"/> <circle style="fill:#FFFFFF;" cx="256.001" cy="438.329" r="8.533"/> <circle style="fill:#FFFFFF;" cx="256.001" cy="403.331" r="8.533"/> <circle style="fill:#FFFFFF;" cx="256.001" cy="333.335" r="8.533"/> <circle style="fill:#FFFFFF;" cx="256.001" cy="138.012" r="8.533"/> </g></symbol><symbol id="baby" viewBox="0 0 58 58"><title>baby</title><path style="fill:#FDC794;" d="M29.392,56.496c11.246,0.156,17.52-4.381,21.008-9.189c3.603-4.966,4.764-11.283,3.647-17.323 C50.004,8.138,29.392,8.323,29.392,8.323S8.781,8.138,4.738,29.985c-1.118,6.04,0.044,12.356,3.647,17.323 C11.872,52.115,18.146,56.652,29.392,56.496z"/><path style="fill:#DF4D60;" d="M28.031,44.352L28.031,44.352c-0.301-0.602-0.19-1.328,0.285-1.806 c0.868-0.875,2.362-2.306,3.983-3.521c-1.23-0.603-2.67-0.842-4.192-0.529c-2.643,0.543-4.728,2.761-5.097,5.435 c-0.56,4.052,2.618,7.512,6.58,7.426c2.558-0.055,4.83-1.732,5.845-4.081c0.613-1.42,0.615-2.749,0.319-3.962 c-0.84,0.7-1.886,1.461-3.191,2.285C30.975,46.599,28.869,46.029,28.031,44.352z"/><path style="fill:#F9A671;" d="M4.499,31.622c-0.453-0.429-0.985-0.687-1.559-0.687C1.316,30.935,0,32.915,0,35.359 c0,2.443,1.316,4.424,2.939,4.424c0.687,0,1.311-0.37,1.811-0.964C4.297,36.466,4.218,34.034,4.499,31.622z"/><path style="fill:#F9A671;" d="M57.823,27.795c-0.563-2.377-2.3-3.999-3.879-3.622c-0.491,0.117-0.898,0.43-1.225,0.855 c0.538,1.515,0.994,3.154,1.328,4.957c0.155,0.837,0.261,1.679,0.328,2.522c0.52,0.284,1.072,0.402,1.608,0.274 C57.562,32.404,58.386,30.172,57.823,27.795z"/><ellipse style="fill:#FFFFFF;" cx="20" cy="25.859" rx="6" ry="7.5"/><ellipse style="fill:#7F5B53;" cx="20" cy="25.859" rx="3" ry="4.5"/><ellipse style="fill:#FFFFFF;" cx="38" cy="25.859" rx="6" ry="7.5"/><ellipse style="fill:#7F5B53;" cx="38" cy="25.859" rx="3" ry="4.5"/><path style="fill:#5E5F62;" d="M29.004,9.331c-0.553,0-1-0.447-1-1c0-3.83,3.073-6.831,6.996-6.831c0.553,0,1,0.447,1,1 s-0.447,1-1,1c-2.802,0-4.996,2.122-4.996,4.831C30.004,8.884,29.557,9.331,29.004,9.331z"/><g> <path style="fill:#FB7B76;" d="M33.972,37.899c-1.887,1.154-3.655,2.899-4.747,4.084c-0.675,0.733-0.757,1.83-0.204,2.659l0,0 c0.613,0.919,1.826,1.226,2.805,0.713c2.766-1.448,4.303-2.18,5.457-3.396C39.354,39.776,36.539,36.329,33.972,37.899z"/> <path style="fill:#FB7B76;" d="M30.817,46.606c-1.026,0-2.022-0.5-2.628-1.408c-0.813-1.219-0.688-2.819,0.301-3.892 c1.18-1.281,2.998-3.061,4.96-4.26c1.581-0.966,3.514-0.613,4.701,0.855c1.182,1.46,1.123,3.411-0.143,4.746 c-1.152,1.216-2.571,1.954-4.923,3.179l-0.796,0.415C31.82,46.487,31.315,46.606,30.817,46.606z M35.322,38.504 c-0.262,0-0.541,0.073-0.829,0.249l0,0c-1.764,1.078-3.438,2.721-4.532,3.908c-0.362,0.393-0.406,0.979-0.107,1.427 c0.33,0.495,0.979,0.659,1.509,0.382l0.801-0.418c2.239-1.166,3.473-1.808,4.395-2.78c0.696-0.734,0.456-1.597,0.039-2.111 C36.313,38.809,35.856,38.504,35.322,38.504z M33.972,37.9h0.01H33.972z"/> </g></symbol><symbol id="sprout" viewBox="0 0 512.001 512.001"><title>sprout</title><path style="fill:#6DC82A;" d="M282.915,211.33c-3.863,4.077-9.324,6.225-14.941,5.877c-1.943-0.123-48.129-3.298-95.369-28.754 c-44.641-24.056-98.511-72.868-101.639-168.804c-0.172-5.232,1.831-10.3,5.531-14.002C82.141,0,88.765,0,91.594,0 c0.001,0,0.001,0,0.001,0c2.001,0,49.045,0.338,97.518,29.403c25.163,15.089,46.083,35.148,62.181,59.622 c19.446,29.566,31.786,65.589,36.678,107.066C288.63,201.671,286.777,207.252,282.915,211.33z"/><path style="fill:#5EAC24;" d="M251.887,89.963c-7.938,14.65-14.633,31.15-19.437,49.738c-4.32,12.902-10.917,35.57-16.362,66.933 c28.719,8.988,50.563,10.49,51.886,10.573c5.618,0.349,11.078-1.799,14.941-5.877c3.862-4.078,5.715-9.659,5.056-15.237 C283.13,155.048,270.983,119.354,251.887,89.963z"/><path style="fill:#4E901E;" d="M266.674,178.855l-40.788-39.775L215.13,85.482c-0.851-4.248-4.984-6.997-9.233-6.147 c-4.248,0.852-6.998,4.987-6.147,9.233l6.245,31.116L183.5,97.748l-10.904-54.335c-0.851-4.248-4.986-6.994-9.233-6.147 c-4.248,0.852-6.998,4.986-6.147,9.233l6.392,31.852l-52.492-51.184c-3.104-3.024-8.066-2.96-11.091,0.14 c-3.024,3.102-2.961,8.067,0.14,11.09l57.719,56.284l-40.264-0.688c-4.327-0.118-7.901,3.377-7.976,7.708 c-0.073,4.331,3.377,7.901,7.708,7.976l56.907,0.973l26.775,26.11l-40.88-0.697c-4.292-0.096-7.901,3.377-7.976,7.708 c-0.073,4.331,3.377,7.901,7.708,7.976l57.522,0.982l38.311,37.358c1.526,1.487,3.501,2.227,5.474,2.227 c2.04,0,4.078-0.792,5.617-2.368C269.837,186.843,269.775,181.878,266.674,178.855z"/><path style="fill:#91DC5A;" d="M467.824,5.914c-3.863-4.077-9.324-6.225-14.941-5.877c-1.943,0.123-48.129,3.298-95.369,28.754 c-36.301,19.561-78.701,55.493-94.961,119.819c-8.881,26.153-28.446,97.078-23.87,203.868c0.396,9.239,8.01,16.463,17.17,16.462 c0.248,0,0.498-0.005,0.749-0.016c9.489-0.407,16.852-8.428,16.446-17.919c-2.371-55.323,2.184-100.55,8.054-133.923 c13.209-0.757,52.566-5.045,92.92-29.241c25.163-15.089,46.083-35.148,62.181-59.622c19.446-29.566,31.786-65.589,36.678-107.066 C473.539,15.573,471.686,9.992,467.824,5.914z"/><path style="fill:#5EAC24;" d="M443.129,27.307c-3.026-3.101-7.991-3.164-11.091-0.14L379.55,78.35l6.392-31.851 c0.851-4.247-1.899-8.38-6.147-9.233c-4.242-0.848-8.381,1.899-9.233,6.147l-10.905,54.335l-22.494,21.936l6.245-31.116 c0.852-4.247-1.899-8.38-6.147-9.233c-4.246-0.85-8.381,1.899-9.233,6.147l-10.757,53.599l-40.789,39.775 c-3.102,3.024-3.163,7.989-0.14,11.09c1.538,1.576,3.575,2.367,5.617,2.367c1.974,0,3.95-0.74,5.474-2.227l38.311-37.358 l57.524-0.982c4.331-0.074,7.781-3.644,7.708-7.976c-0.073-4.286-3.57-7.709-7.839-7.709c-0.046,0-0.092,0-0.137,0.001 l-40.881,0.697l26.775-26.11l56.907-0.973c4.331-0.074,7.781-3.644,7.708-7.976c-0.073-4.286-3.57-7.709-7.839-7.709 c-0.046,0-0.092,0-0.137,0.001l-40.264,0.688l57.719-56.284C446.091,35.373,446.153,30.408,443.129,27.307z"/><path style="fill:#CC7400;" d="M449.193,410.125c-7.91,0-15.298,2.228-21.577,6.087c-9.274-30.342-37.491-52.414-70.869-52.414 c-3.704,0-7.341,0.28-10.898,0.805c-15.13-34.614-49.655-58.813-89.846-58.813s-74.716,24.199-89.846,58.813 c-3.558-0.525-7.196-0.805-10.898-0.805c-33.378,0-61.594,22.072-70.869,52.414c-6.279-3.859-13.666-6.087-21.577-6.087 c-22.795,0-41.275,18.48-41.275,41.275s18.48,41.275,41.275,41.275c12.216,0,23.188-5.31,30.744-13.744 c13.282,19.931,35.954,33.07,61.701,33.07c20.851,0,39.68-8.625,53.144-22.487c14.097,7.848,30.321,12.334,47.601,12.334 c17.279,0,33.504-4.487,47.601-12.334c13.466,13.862,32.293,22.487,53.144,22.487c25.747,0,48.42-13.137,61.701-33.07 c7.557,8.434,18.529,13.744,30.744,13.744c22.795,0,41.275-18.48,41.275-41.275C490.468,428.604,471.988,410.125,449.193,410.125z"/><g> <path style="fill:#AA6100;" d="M309.888,345.918c9.748,0,19.154,1.443,28.042,4.092c-17.525-26.63-47.666-44.221-81.928-44.221 c-40.192,0-74.716,24.199-89.846,58.813c-3.558-0.525-7.196-0.805-10.898-0.805c-33.378,0-61.594,22.072-70.869,52.414 c-6.279-3.859-13.666-6.087-21.577-6.087c-22.795,0-41.275,18.48-41.275,41.275c0,22.795,18.48,41.275,41.275,41.275 c12.216,0,23.188-5.31,30.744-13.744c13.282,19.931,35.954,33.07,61.701,33.07c20.851,0,39.68-8.625,53.144-22.487 c6.148,3.423,12.7,6.204,19.567,8.255c-10.172-15.451-16.108-33.939-16.108-53.821C211.86,389.808,255.749,345.918,309.888,345.918 z"/> <circle style="fill:#AA6100;" cx="294.986" cy="421.014" r="17.771"/> <circle style="fill:#AA6100;" cx="366.638" cy="462.863" r="17.771"/> <circle style="fill:#AA6100;" cx="355.71" cy="402.055" r="6.838"/> <circle style="fill:#AA6100;" cx="256.002" cy="469.702" r="6.838"/> <circle style="fill:#AA6100;" cx="277.209" cy="376.498" r="6.838"/> <circle style="fill:#AA6100;" cx="424.351" cy="438.791" r="6.838"/> </g><g> <circle style="fill:#CC7400;" cx="384.415" cy="317.216" r="17.771"/> <circle style="fill:#CC7400;" cx="424.351" cy="356.953" r="6.838"/> <circle style="fill:#CC7400;" cx="424.351" cy="324.055" r="6.838"/> </g><g> <circle style="fill:#AA6100;" cx="112.53" cy="310.942" r="17.771"/> <circle style="fill:#AA6100;" cx="83.02" cy="350.115" r="6.838"/> </g></symbol><symbol id="wedding" viewBox="0 0 512 512"><title>wedding</title><path style="fill:#E5BC53;" d="M354.079,487.362c-87.078,0-157.921-70.843-157.921-157.921S267,171.521,354.079,171.521 S512,242.363,512,329.441S441.158,487.362,354.079,487.362z M354.079,204.912c-68.665,0-124.53,55.864-124.53,124.528 c0,68.666,55.864,124.53,124.53,124.53s124.53-55.864,124.53-124.53C478.609,260.776,422.745,204.912,354.079,204.912z"/><path style="fill:#F6C958;" d="M157.921,487.362C70.842,487.362,0,416.519,0,329.441s70.842-157.92,157.921-157.92 s157.921,70.842,157.921,157.92S244.999,487.362,157.921,487.362z M157.921,204.912c-68.666,0-124.53,55.864-124.53,124.528 c0,68.666,55.864,124.53,124.53,124.53s124.53-55.864,124.53-124.53C282.45,260.776,226.586,204.912,157.921,204.912z"/><path style="fill:#D02D7F;" d="M286.737,24.638c-13.195,0-24.691,7.728-30.737,19.162c-6.046-11.434-17.54-19.162-30.737-19.162 c-23.159,0-38.504,16.823-38.504,37.574c0,20.75,11.698,33.309,38.504,52.246C248.686,131.009,256,142.621,256,142.621 s7.315-11.612,30.737-28.161c26.804-18.938,38.502-31.496,38.502-52.246C325.239,41.461,309.896,24.638,286.737,24.638z"/><path style="fill:#C42C78;" d="M286.737,24.638c-13.195,0-24.691,7.728-30.737,19.162c0,19.899,0,98.82,0,98.82 s7.315-11.612,30.737-28.161c26.804-18.938,38.502-31.496,38.502-52.246C325.239,41.461,309.896,24.638,286.737,24.638z"/></symbol><symbol id="instagram" viewBox="0 0 512 512"><title>instagram</title><circle style="fill:#6C27B3;" cx="256" cy="256" r="256"/><path style="fill:#501A96;" d="M374.71,132.922c-30.587,3.872-62.479,3.737-94.575,0.681 c-44.822-3.448-110.33-24.135-134.465,17.239c-38.772,66.236-19.649,151.035-10.614,226.078l134.737,134.708 c130.388-6.923,234.886-111.407,241.831-241.79L374.71,132.922z"/><g> <path style="fill:#FFFFFF;" d="M315.227,109.468H196.772c-48.14,0-87.304,39.164-87.304,87.304v118.455 c0,48.138,39.164,87.305,87.305,87.305h118.455c48.138,0,87.305-39.165,87.305-87.305V196.772 C402.532,148.632,363.367,109.468,315.227,109.468L315.227,109.468z M373.05,315.228c0,31.934-25.888,57.822-57.822,57.822H196.773 c-31.934,0-57.822-25.888-57.822-57.822V196.773c0-31.934,25.888-57.823,57.822-57.823h118.455 c31.934,0,57.822,25.89,57.822,57.823V315.228z"/> <path style="fill:#FFFFFF;" d="M256,180.202c-41.794,0-75.798,34.004-75.798,75.798c0,41.791,34.004,75.795,75.798,75.795 s75.795-34.001,75.795-75.795S297.794,180.202,256,180.202L256,180.202z M256,302.313c-25.579,0-46.316-20.733-46.316-46.313 s20.737-46.316,46.316-46.316s46.313,20.735,46.313,46.316C302.313,281.579,281.579,302.313,256,302.313L256,302.313z"/> </g><g> <path style="fill:#D1D1D1;" d="M350.103,180.774c0,10.03-8.132,18.163-18.163,18.163c-10.03,0-18.163-8.133-18.163-18.163 c0-10.031,8.133-18.163,18.163-18.163C341.973,162.611,350.103,170.741,350.103,180.774L350.103,180.774z"/> <path style="fill:#D1D1D1;" d="M315.228,109.468h-59.802v29.482h59.802c31.934,0,57.822,25.89,57.822,57.823v118.455 c0,31.934-25.888,57.822-57.822,57.822h-59.802v29.482h59.802c48.138,0,87.304-39.165,87.304-87.305V196.772 C402.532,148.632,363.367,109.468,315.228,109.468z"/> <path style="fill:#D1D1D1;" d="M256,180.202c-0.193,0-0.381,0.014-0.574,0.014v29.482c0.191-0.002,0.381-0.014,0.574-0.014 c25.579,0,46.313,20.735,46.313,46.316c0,25.579-20.733,46.313-46.313,46.313c-0.193,0-0.383-0.012-0.574-0.014v29.482 c0.193,0.002,0.381,0.014,0.574,0.014c41.794,0,75.795-34.002,75.795-75.795C331.795,214.206,297.794,180.202,256,180.202z"/> </g></symbol><symbol id="linkedin" viewBox="0 0 512.002 512.002"><title>linkedin</title><circle style="fill:#4376B1;" cx="256.001" cy="256" r="256"/><path style="fill:#336699;" d="M511.016,233.634L394.729,117.198c-71.035,9.237-145.27,7.859-216.305,9.511 c-29.306,0-58.613,13.791-53.441,46.545c10.343,65.508,15.515,129.293,3.448,196.525c-1.9,8.545-5.897,17.089-11.117,25.059 L233.48,511.005c7.421,0.646,14.929,0.996,22.519,0.996c141.384,0,256-114.616,256-256 C512.001,248.461,511.656,241.005,511.016,233.634z"/><path style="fill:#FFFFFF;" d="M376.023,109.468H135.979c-14.643,0-26.51,11.867-26.51,26.51V376.02 c0,14.639,11.867,26.51,26.51,26.51h240.042c14.639,0,26.51-11.871,26.51-26.51V135.978 C402.533,121.335,390.662,109.468,376.023,109.468L376.023,109.468z M200.155,362.517c0,4.263-3.453,7.716-7.716,7.716h-32.837 c-4.263,0-7.716-3.455-7.716-7.716V224.856c0-4.263,3.455-7.716,7.716-7.716h32.839c4.263,0,7.716,3.455,7.716,7.716v137.661 H200.155z M176.02,204.162c-17.23,0-31.196-13.969-31.196-31.201c0-17.229,13.965-31.196,31.196-31.196 c17.232,0,31.198,13.969,31.198,31.196C207.218,190.195,193.251,204.162,176.02,204.162L176.02,204.162z M371.773,363.139 c0,3.918-3.175,7.096-7.09,7.096h-35.242c-3.915,0-7.092-3.177-7.092-7.096v-64.574c0-9.63,2.826-42.21-25.172-42.21 c-21.719,0-26.124,22.3-27.008,32.304v74.478c0,3.918-3.175,7.096-7.094,7.096h-34.082c-3.918,0-7.096-3.177-7.096-7.096V224.234 c0-3.918,3.177-7.096,7.096-7.096h34.082c3.918,0,7.094,3.177,7.094,7.096v12.009c8.054-12.085,20.023-21.416,45.502-21.416 c56.425,0,56.105,52.717,56.105,81.686v66.627H371.773z"/><path style="fill:#D1D1D1;" d="M376.023,109.468H255.427v107.67h7.647c3.918,0,7.094,3.177,7.094,7.096v12.009 c8.054-12.085,20.023-21.416,45.503-21.416c56.425,0,56.105,52.717,56.105,81.686v66.625c0,3.918-3.175,7.096-7.09,7.096h-35.242 c-3.915,0-7.092-3.177-7.092-7.096v-64.574c0-9.63,2.826-42.21-25.172-42.21c-21.719,0-26.124,22.3-27.008,32.304v74.478 c0,3.918-3.175,7.096-7.094,7.096h-7.647v32.301h120.596c14.639,0,26.51-11.871,26.51-26.51V135.978 C402.533,121.335,390.662,109.468,376.023,109.468z"/></symbol><symbol id="whatsapp" viewBox="0 0 512 512"><title>whatsapp</title><circle style="fill:#75B73B;" cx="256" cy="256" r="256"/><path style="fill:#52891D;" d="M360.241,151.826c-14.843-3.712-36.671-16.532-50.8-21.671 c-55.165-17.239-129.293-3.448-149.98,60.337c-1.724,1.724-5.172,1.724-6.896,1.724c-41.374,48.269-13.791,106.882-17.239,160.323 c-1.177,18.839-11.083,35.497-23.831,49.588l107.282,107.17C230.931,511.067,243.355,512,256,512 c126.436,0,231.452-91.665,252.247-212.161L360.241,151.826z"/><g> <path style="fill:#FFFFFF;" d="M248.837,108.447c-78.029,3.712-139.604,68.696-139.369,146.811 c0.072,23.792,5.816,46.249,15.95,66.095l-15.557,75.514c-0.841,4.086,2.843,7.663,6.901,6.701l73.995-17.53 c19.011,9.471,40.364,14.939,62.962,15.284c79.753,1.219,146.251-62.105,148.74-141.829 C405.121,174.035,334.591,104.362,248.837,108.447L248.837,108.447z M337.13,335.936c-21.669,21.669-50.483,33.604-81.13,33.604 c-17.944,0-35.126-4.027-51.066-11.966l-10.302-5.134l-45.37,10.747l9.549-46.356l-5.075-9.943 c-8.276-16.206-12.472-33.728-12.472-52.084c0-30.648,11.935-59.459,33.604-81.13c21.476-21.478,50.759-33.604,81.134-33.604 c30.644,0,59.458,11.935,81.127,33.604c21.669,21.669,33.604,50.483,33.604,81.127C370.735,285.177,358.607,314.459,337.13,335.936 L337.13,335.936z"/> <path style="fill:#FFFFFF;" d="M327.115,286.582l-28.384-8.149c-3.729-1.069-7.749-0.01-10.468,2.76l-6.942,7.07 c-2.926,2.984-7.366,3.941-11.24,2.374c-13.427-5.434-41.672-30.548-48.881-43.106c-2.084-3.624-1.739-8.152,0.817-11.462 l6.058-7.839c2.374-3.07,2.874-7.197,1.305-10.747l-11.941-27.008c-2.86-6.468-11.126-8.352-16.527-3.784 c-7.921,6.701-17.32,16.88-18.461,28.16c-2.015,19.887,6.515,44.954,38.762,75.055c37.257,34.778,67.094,39.369,86.523,34.664 c11.019-2.667,19.825-13.365,25.379-22.126C336.906,296.467,333.91,288.535,327.115,286.582L327.115,286.582z"/> </g><g> <path style="fill:#D1D1D1;" d="M356.004,147.708l-22.223,22.778c1.131,1.045,2.257,2.096,3.351,3.191 c21.67,21.669,33.604,50.483,33.604,81.127c0,30.375-12.128,59.656-33.604,81.134c-21.669,21.669-50.483,33.604-81.13,33.604 c-17.944,0-35.125-4.027-51.066-11.966l-10.302-5.134l-45.37,10.747l0.938-4.553l-40.174,41.172 c0.886,2.663,3.705,4.475,6.734,3.758l73.995-17.53c19.011,9.471,40.364,14.939,62.962,15.284 c79.753,1.219,146.253-62.105,148.74-141.829C403.834,215.357,385.686,175.435,356.004,147.708z"/> <path style="fill:#D1D1D1;" d="M327.115,286.582l-28.384-8.149c-3.729-1.069-7.749-0.01-10.468,2.76l-6.942,7.07 c-2.926,2.984-7.366,3.941-11.24,2.374c-7.756-3.139-20.451-12.845-31.185-22.904l-19.732,20.225 c0.677,0.648,1.352,1.295,2.05,1.948c37.257,34.778,67.094,39.369,86.523,34.664c11.019-2.667,19.825-13.365,25.379-22.126 C336.906,296.467,333.91,288.535,327.115,286.582z"/> </g></symbol><symbol id="twitter" viewBox="0 0 512 512"><title>twitter</title><circle style="fill:#65A2D9;" cx="256" cy="256" r="256"/><path style="fill:#3A7CA5;" d="M393.014,139.326c-26.703,23.169-53.253,43.475-74.954,71.852 c-53.381,64.372-118.613,155.7-207.386,142.086l158.61,158.396c134.456-6.873,241.497-117.493,242.686-253.376L393.014,139.326z"/><path style="fill:#FFFFFF;" d="M397.872,162.471c-6.513,2.889-13.271,5.167-20.208,6.815c7.644-7.261,13.39-16.346,16.631-26.484 c0.926-2.893-2.219-5.398-4.832-3.848c-9.65,5.725-20.044,10.016-30.894,12.762c-0.628,0.16-1.276,0.24-1.929,0.24 c-1.979,0-3.896-0.733-5.411-2.065c-11.542-10.174-26.39-15.777-41.805-15.777c-6.672,0-13.405,1.04-20.016,3.091 c-20.487,6.353-36.295,23.254-41.257,44.103c-1.86,7.818-2.362,15.648-1.496,23.264c0.097,0.876-0.314,1.486-0.569,1.772 c-0.45,0.502-1.084,0.791-1.745,0.791c-0.072,0-0.15-0.003-0.224-0.01c-44.846-4.168-85.287-25.772-113.869-60.837 c-1.455-1.789-4.253-1.569-5.415,0.422c-5.596,9.606-8.554,20.589-8.554,31.766c0,17.127,6.884,33.27,18.837,45.039 c-5.027-1.193-9.893-3.07-14.414-5.582c-2.188-1.214-4.877,0.35-4.908,2.851c-0.31,25.445,14.588,48.087,36.905,58.282 c-0.45,0.01-0.9,0.014-1.35,0.014c-3.537,0-7.121-0.338-10.645-1.015c-2.463-0.467-4.532,1.867-3.768,4.253 c7.246,22.618,26.717,39.288,50.021,43.07c-19.339,12.983-41.863,19.83-65.302,19.83l-7.306-0.003c-2.255,0-4.16,1.469-4.73,3.65 c-0.565,2.145,0.474,4.413,2.396,5.53c26.412,15.372,56.541,23.495,87.138,23.495c26.784,0,51.838-5.313,74.466-15.798 c20.745-9.609,39.076-23.345,54.486-40.827c14.357-16.286,25.581-35.085,33.365-55.879c7.418-19.816,11.34-40.967,11.34-61.154 v-0.964c0-3.241,1.465-6.291,4.024-8.37c9.706-7.882,18.16-17.158,25.122-27.572C403.796,164.578,400.896,161.13,397.872,162.471 L397.872,162.471z"/><path style="fill:#D1D1D1;" d="M397.872,162.471c-6.515,2.889-13.271,5.167-20.208,6.815c7.644-7.261,13.39-16.346,16.632-26.484 c0.926-2.893-2.219-5.398-4.832-3.848c-9.65,5.725-20.044,10.016-30.894,12.762c-0.628,0.16-1.276,0.24-1.929,0.24 c-1.979,0-3.896-0.733-5.411-2.065c-11.542-10.174-26.39-15.777-41.805-15.777c-6.671,0-13.405,1.04-20.016,3.091 c-14.322,4.441-26.343,14.048-33.985,26.546v205.477c6.222-2.029,12.293-4.403,18.198-7.139 c20.745-9.609,39.076-23.345,54.486-40.827c14.357-16.287,25.581-35.085,33.365-55.879c7.418-19.816,11.34-40.967,11.34-61.154 v-0.964c0-3.241,1.465-6.291,4.024-8.37c9.706-7.882,18.16-17.158,25.122-27.572C403.796,164.578,400.896,161.13,397.872,162.471z"/></symbol><symbol id="youtube" viewBox="0 0 512 512"><title>youtube</title><circle style="fill:#D22215;" cx="256" cy="256" r="256"/><path style="fill:#A81411;" d="M384.857,170.339c-7.677,2.343-15.682,4.356-23.699,6.361 c-56.889,12.067-132.741-20.687-165.495,32.754c-27.317,42.494-35.942,95.668-67.017,133.663L294.629,509.1 c110.47-16.72,197.773-104.036,214.476-214.511L384.857,170.339z"/><path style="fill:#FFFFFF;" d="M341.649,152.333H170.351c-33.608,0-60.852,27.245-60.852,60.852v85.632 c0,33.608,27.245,60.852,60.852,60.852h171.298c33.608,0,60.852-27.245,60.852-60.852v-85.632 C402.501,179.578,375.256,152.333,341.649,152.333L341.649,152.333z M300.494,260.167l-80.12,38.212 c-2.136,1.019-4.603-0.536-4.603-2.901v-78.814c0-2.4,2.532-3.955,4.67-2.87l80.12,40.601 C302.947,255.602,302.904,259.019,300.494,260.167L300.494,260.167z"/><path style="fill:#D1D1D1;" d="M341.649,152.333h-87.373v78.605l46.287,23.455c2.384,1.208,2.341,4.624-0.069,5.773l-46.218,22.044 v77.459h87.373c33.608,0,60.852-27.245,60.852-60.852v-85.632C402.501,179.578,375.256,152.333,341.649,152.333z"/></symbol><symbol id="facebook" viewBox="0 0 512.002 512.002"><title>facebook</title><circle style="fill:#4E598F;" cx="256.001" cy="256" r="256"/><path style="fill:#364270;" d="M511.596,241.7L391.019,121.085c-1.998,0.605-6.982-1.714-9.173-1.274 c-51.717,8.62-101.71,0-151.704,13.791c-24.135,6.896-25.859,36.202-34.478,55.165c-12.067,34.478-10.343,72.404-25.859,105.158 c-10.343,22.411-34.478,36.202-43.098,62.061c-2.875,10.785-2.705,24.379-5.956,34.69l120.98,120.922 c4.725,0.26,9.48,0.403,14.269,0.403c141.384,0,256-114.616,256-256C512.001,251.201,511.858,246.434,511.596,241.7z"/><g> <path style="fill:#FFFFFF;" d="M363.043,109.466H148.958c-21.809,0-39.49,17.68-39.49,39.49v214.085 c0,21.811,17.68,39.49,39.49,39.49h105.584l0.183-104.722h-27.21c-3.536,0-6.406-2.86-6.418-6.396l-0.133-33.759 c-0.014-3.553,2.867-6.444,6.42-6.444h27.162v-32.618c0-37.852,23.118-58.463,56.884-58.463h27.71c3.543,0,6.42,2.874,6.42,6.42 v28.463c0,3.546-2.874,6.42-6.416,6.42l-17.006,0.01c-18.363,0-21.921,8.725-21.921,21.533v28.239h40.351 c3.848,0,6.83,3.358,6.375,7.173l-4.001,33.759c-0.381,3.232-3.122,5.665-6.375,5.665h-36.168l-0.183,104.726h62.826 c21.809,0,39.49-17.682,39.49-39.491v-214.09C402.533,127.147,384.852,109.466,363.043,109.466L363.043,109.466z"/> <polygon style="fill:#FFFFFF;" points="254.542,402.53 254.725,297.808 254.277,297.808 254.277,402.53 "/> </g><path style="fill:#D1D1D1;" d="M363.043,109.466H254.277v141.741h0.269V218.59c0-37.852,23.118-58.463,56.884-58.463h27.71 c3.543,0,6.42,2.874,6.42,6.42v28.463c0,3.546-2.874,6.42-6.416,6.42l-17.006,0.01c-18.363,0-21.921,8.725-21.921,21.533v28.238 h40.351c3.848,0,6.83,3.358,6.375,7.173l-4.001,33.759c-0.381,3.232-3.122,5.665-6.375,5.665h-36.168l-0.183,104.726h62.826 c21.809,0,39.49-17.682,39.49-39.491V148.956C402.533,127.147,384.852,109.466,363.043,109.466z"/></symbol></svg>    </div>

      <?php echo $this->element('frontEnd/newFrontEnd/feedback');?>
      <?php echo $this->element('frontEnd/newFrontEnd/header');?>
      
      <?php if($title != 'index') { ?>
      <div style="margin-top: 60px">
      </div>
      <?php }?>

      <?php echo $this->fetch('content');?>
      
      <?php echo $this->element('frontEnd/newFrontEnd/footer');?>


    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="<?php echo HTTP_ROOT?>newfrontend/js/bootstrap.min.js"></script>
    <script src="<?php echo HTTP_ROOT?>newfrontend/js/jquery.autocomplete.min.js"></script>
    <script src="<?php echo HTTP_ROOT?>newfrontend/js/jquery.flexslider-min.js"></script>
    <script src="<?php echo HTTP_ROOT?>newfrontend/js/jquery.teletype.min.js"></script>
    <script src="<?php echo HTTP_ROOT?>newfrontend/js/owl.carousel.min.js"></script>
    <script src="<?php echo HTTP_ROOT?>/frontend/js/jquery.js"></script>


    <script>
   $(document).ready(function() {
    <?php if($this->Session->check('membership_modal')){?>
        
        $('#membershipModal').modal('show');
    <?php unset($_SESSION['membership_modal']); }?>
    <?php if($this->Session->check('signup_modal')){?>
        
        
        $('#signup-msg').modal('show');
    <?php unset($_SESSION['signup_modal']); }?>
    <?php if($this->Session->check('activation_modal')){?>
        
        
        $('#activate-msg').modal('show');
    <?php unset($_SESSION['activation_modal']); }?>

    <?php if($title == 'index') { ?>
    /*$('#disclaimer-msg').modal('show');*/
    <?php }?>
   });

   </script>
   <script>
    $(document).ready(function(){
        <?php if($this->Session->check('frontsuccess-msg')){?>
            $('#frontend-msg').modal('show');
            <?php unset($_SESSION['frontsuccess-msg']);?>
        <?php }?>

    });
</script>
    <script type="text/javascript">
      $('.owl-carousel').owlCarousel({
          items: 6,
          nav:true,
          loop: true,
          navText: ["<span class='lnr lnr-chevron-left'></span>","<span class='lnr lnr-chevron-right'></span>"]
      })
      $('.owl-carousel1').owlCarousel({
          items: 1,
          nav:true,
          loop: true,
          navText: ["<span class='lnr lnr-chevron-left'></span>","<span class='lnr lnr-chevron-right'></span>"]
      })
      $( '.type-text' ).teletype( {
            text: [ 'Organizing College life in one click' ],
            typeDelay: 0,
            backDelay: 20
        });
      $(window).load(function() {
          $('.flexslider').flexslider({
            animation: "fade",
            animationLoop: true,
            slideshowSpeed: 3500, 
            animationSpeed: 1000,
            controlNav: false,
            directionNav: false
          });
      });

      $(window).scroll(function () {
          if ($(window).scrollTop() >= 350) {
            $(".navbar-cstm-scroll").show();  
          }
          else if ($(window).scrollTop() < 350) {
            $(".navbar-cstm-scroll").hide();  
          }

      });

      var cities = [
          { value: "Ahmedabad", data:"AHM"},
          { value: "Bangalore", data:"BAN"},
          { value: "Mumbai", data:"MUM"},
          { value: "Nagpur", data:"NAG"},
          { value: "New Delhi", data:"DEL"},
          { value: "Kolkata", data:"KOL"},
          { value: "Surat", data:"SUR"},
          { value: "Jaipur", data:"JAI"},
          { value: "Chennai", data:"CHE"},
          { value: "Rajkot", data:"RAJ"}
      ];

      $('#autocomplete').autocomplete({
          lookup: cities,
          /*onSelect: function (suggestion) {
              alert('You selected: ' + suggestion.value + ', ' + suggestion.data);
          }*/
      });
      $('#autocompletetop').autocomplete({
          lookup: cities,
          /*onSelect: function (suggestion) {
              alert('You selected: ' + suggestion.value + ', ' + suggestion.data);
          }*/
      });
      (function(){

            var parallax = document.querySelectorAll(".parallax"),
                speed = 0.5;

            window.onscroll = function(){
              [].slice.call(parallax).forEach(function(el,i){

                var windowYOffset = window.pageYOffset,
                    elBackgrounPos = "50% " + (windowYOffset * speed) + "px";

                el.style.backgroundPosition = elBackgrounPos;

              });
            };

          })();
      var categs = [
          { value: "Wedding", data:"WEDDING"},
          { value: "Babies Kids", data:"BABIES KIDS"},
          { value: "Birthday", data:"BIRTHDAY"},
          { value: "Fashion Portfolio", data:"FASHION"},
          { value: "Commercial", data:"COMMERCIAL"},
          { value: "Special Occasion", data:"OCCASION"},
          { value: "Maternity", data:"MATERNITY"},
          { value: "Corporate Events", data:"CORPORATE EVENTS"},
          { value: "Travel", data:"TRAVEL"},
          { value: "Nature", data:"NATURE"}
      ];

      $('#autocomplete2').autocomplete({
          lookup: categs,
          /*onSelect: function (suggestion) {
              alert('You selected: ' + suggestion.value + ', ' + suggestion.data);
          }*/
      });
      $('#autocomplete2top').autocomplete({
          lookup: categs,
          /*onSelect: function (suggestion) {
              alert('You selected: ' + suggestion.value + ', ' + suggestion.data);
          }*/
      });

      var feedbackTab = {
 
            speed:300,
            containerWidth:$('.feedback-panel').outerWidth(),
            containerHeight:$('.feedback-panel').outerHeight(),
            tabWidth:$('.feedback-tab').outerWidth(),
         
         
            init:function(){
                $('.feedback-panel').css('height',feedbackTab.containerHeight + 'px');
         
                $('a.feedback-tab').click(function(event){
                    if ($('.feedback-panel').hasClass('open')) {
                        $('.feedback-panel')
                        .animate({right:'-' + feedbackTab.containerWidth}, feedbackTab.speed)
                        .removeClass('open');
                    } else {
                        $('.feedback-panel')
                        .animate({right:'0'},  feedbackTab.speed)
                        .addClass('open');
                    }
                    event.preventDefault();
                });
            }
        };
         
        feedbackTab.init();
        
    </script>
  </body>
</html>